# Translation of Plugins - Which Elementor Addon - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Which Elementor Addon - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-28 08:36:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Which Elementor Addon - Stable (latest release)\n"

#: which-addon-for-elementor.php:184
msgid "Which Elmentor Addon"
msgstr "Which Elmentor Addon"

#: which-addon-for-elementor.php:170
msgid "Check this box to show widget name with plugin name."
msgstr "Cochez cette case pour afficher le nom du widget avec le nom de l’extension."

#: which-addon-for-elementor.php:164
msgid "Show Widget Name"
msgstr "Afficher le nom du widget"

#: which-addon-for-elementor.php:159
msgid "Center Center"
msgstr "Centré au centre"

#: which-addon-for-elementor.php:157
msgid "Top Left"
msgstr "En haut à gauche"

#: which-addon-for-elementor.php:151
msgid "Label Position"
msgstr "Position du libellé"

#: which-addon-for-elementor.php:146
msgid "Always"
msgstr "Toujours"

#: which-addon-for-elementor.php:145
msgid "Hover"
msgstr "Au survol"

#: which-addon-for-elementor.php:139
msgid "Show Label On"
msgstr "Afficher le libellé sur"

#: which-addon-for-elementor.php:127
msgid "Enable On"
msgstr "Activer sur"

#: which-addon-for-elementor.php:123
msgid "Label Settings"
msgstr "Réglages du libellé"

#: which-addon-for-elementor.php:134
msgid "Frontend"
msgstr "Interface publique"

#: which-addon-for-elementor.php:158
msgid "Top Center"
msgstr "Centré en haut"

#: which-addon-for-elementor.php:133
msgid "Editor"
msgstr "Éditeur/éditrice"

#: which-addon-for-elementor.php:224
msgid "Elementor"
msgstr "Elementor"

#. Author of the plugin
#: which-addon-for-elementor.php
msgid "obiPlabon"
msgstr "obiPlabon"

#. Plugin Name of the plugin
#: which-addon-for-elementor.php which-addon-for-elementor.php:119
#: which-addon-for-elementor.php:202 which-addon-for-elementor.php:223
msgid "Which Elementor Addon"
msgstr "Which Elementor Addon"

#: which-addon-for-elementor.php:203
msgid "PHP"
msgstr "PHP"

#: which-addon-for-elementor.php:225
msgid "Please click on this link and install Elementor"
msgstr "Veuillez cliquer sur ce lien et installer Elementor"

#. translators: 1: Plugin name 2: PHP 3: Required PHP version
#: which-addon-for-elementor.php:201
msgid "\"%1$s\" requires \"%2$s\" version %3$s or greater."
msgstr "« %1$s » nécessite « %2$s » version %3$s ou supérieure."

#. translators: 1: Plugin name 2: Elementor 3: Elementor installation link
#: which-addon-for-elementor.php:222
msgid "%1$s requires %2$s to be installed and activated to function properly. %3$s"
msgstr "%1$s nécessite que %2$s soit installé et activé pour fonctionner correctement. %3$s"